[package]
name = "iss_tracker"
version = "0.2.1"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.69"
chrono = "0.4.23"
clap = { version = "4.1.4", features = ["derive"] }
float-cmp = "0.9.0"
ionos = { git = "https://gitlab.com/isu-rshabanov/graduate-work/ionos" }
regex = "1.7.1"
thiserror = "1.0.38"
